[window]
sizex=800
sizey=600
posx=388
posy=347
max=false

[settings]
lastDir=C:/Users/Administrator/Desktop
autoSort=true
autoReload=false
rotation=0

[keys]
Previous%20page=Left
Scroll=Space
Next%20folder=PgDown
Prev%20folder=PgUp
First%20page=Home
Last%20page=End
Reload=R
Load%20next=L
Goto=Ctrl+G
Forward%20one=F

[mouse]
Left=Next page
Right=Context menu
Middle=None
Wheel=Scroll

[history]
index=0
files\1\Path=C:\\Users\\Administrator\\Desktop\\timg.jpg
files\size=1
